<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur3510m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase Contracts - by Item/Price Group (tdpur3510m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view <Link href="/baanerp/td/glossary/glossary#PurchContra.td" role="glossary">purchase contracts</Link> by item and/or price group.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>On the Specific menu, you can choose:</Paragraph>
			<List><ListItem><GUIRef href="/baanerp/td/pur/tdpur3510m000#tdpur3513m000" role="form command">Purchase Contract Line - Results</GUIRef>, to start the <Link href="/baanerp/td/pur/tdpur3513m000" role="session">Purchase Contract Line - Results (tdpur3513m000)</Link> session.</ListItem>
				<ListItem><GUIRef href="/baanerp/td/pur/tdpur3510m000#exec.user.1" role="form command">Price Revisions</GUIRef>, to start the <Link href="/baanerp/td/pur/tdpur3103m000" role="session">Purchase Contract Price Revisions (tdpur3103m000)</Link> session.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000067" role="manual">Purchase contracts</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpur301.cpgp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Price Group</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#PriceGroup.td" role="glossary">price group</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>The prices and discounts of the price group that is entered in this <GUIRef href="/baanerp/td/pur/tdpur3510m000#tdpur301.cpgp" role="formfield">Price Group</GUIRef> field, apply to all items that belong to the price group.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdpur301.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.cono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract</Title>
			</Header>
			<FuncDesc>The number of the <Link href="/baanerp/td/glossary/glossary#PurchContra.td" role="glossary">purchase contract</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.pono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Pos</Title>
			</Header>
			<FuncDesc>The number of the <Link href="/baanerp/td/glossary/glossary#PuCoLines.td" role="glossary">purchase contract line</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.cofc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">POff</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#PurchaOffice.tc" role="glossary">purchase office</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur300.ccon"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Buyer</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#Buyer.td" role="glossary">buyer</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.otbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Buy-from BP</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#BuyfroBusine.tc" role="glossary">buy-from business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.qoor"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Agreed Quantity</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000214" role="glossary">contract quantity</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.cuqp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unt</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#PurchaUnit.td" role="glossary">purchase unit</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur300.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000019" role="glossary">purchase currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.cdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Date</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000204" role="glossary">contract date</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.sdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Effective Date</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#EffectDate.tc" role="glossary">effective date</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.edat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Expiry Date</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000210" role="glossary">expiry date</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.cvat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tax Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ec/glossary/glossary#000036" role="glossary">tax code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpur301.icyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Type</Title>
			</Header>
			<FuncDesc>The contract type, which can be a <Link href="/baanerp/td/glossary/glossary#SpeciaContra.td" role="glossary">special contract</Link>, or a <Link href="/baanerp/td/glossary/glossary#NormalContra.td" role="glossary">normal contract</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
